body {
	font-family:Arial;
	font-size:10.0pt;
	margin-top:0;
}

.zatvori {
position:absolute;
right:0px;
top:0px;
}

#zaglavljeDiv {
	background-color: #E8E8E8;
	border: 1px solid #000;
	visibility: hidden;
	position:absolute;
	padding-left:5px;
	height: 280px;
	width: 480px;
	left: 175px;
	top: 158px;
}
#zaglavljeDiv td {
	height: 26px;
	vertical-align:top;

}
#zaglavljeDiv a {
		color: #000;
		font: 11px arial
	}

#upozorenje {
	background-color: #E8E8E8;
	border: 2px solid #F00;
	visibility: visible;
	position:absolute;
	text-align:center;
	height: 100px;
	width: 250px;
	left: 120px;
	top: 100px;
}

#spremiDiv {
	background-color: #E8E8E8;
	border: 1px solid #000;
	visibility: hidden;
	position:absolute;
	font-family:Arial;
	text-align:center;
	padding-left:5px;
	font-size:20px;
	width: 180px;
	height: 75px;
	left: 245px;
	top: 160px;
}

#Plogin {
	visibility:hidden;
}

#rezultati table {
	border-bottom: 1px solid #000;
	border-right: 2px solid #000;
	border-left: 1px solid #000;
	border-top: 2px solid #000;
}

#rezultati td {
	
	vertical-align:middle;
	background-color: #E8E8E8;
	padding-right:1px;
	padding-left:1px;
	padding-top:1px;
	padding-bottom:1px;
	text-align:center;
	border-left:1px #000 solid;	
	border-bottom:1px #000 solid;
	cursor:move;
	height:30px;
}

#rezultati input {
	
	font-size:10.0pt;
	border:none;
	background-color:#E8E8E8;
	font-family:Arial, sans-serif;
	text-align:center;
	cursor:move;
}


#close {
	float: right;
}

.sddm 
{	margin: 0;
	padding: 0;
	z-index: 30;
	cursor:pointer;
	background:#FFCC99;
}

.sddm ul
{	margin: 0;
	padding: 0;
	z-index: 30;
}

.sddm li 
{	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
}

.sddm li span { 
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 250px;
	text-align: center;
	text-decoration: none
}

.sddm li .Pms { 
	display: block;
	margin: 0 1px 0 0;
	padding: 1px 1px;
	width: 87px;
	text-align: center;
	text-decoration: none
}

.sddm li .span-left {
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 250px;
	text-align: left;
	text-decoration: none
}


.sddm li a:hover {
	background: #49A3FF;
}

.sddm div {
	position: absolute;
	visibility: hidden;
	min-width:270px;
	margin: 0;
	padding: 0;
	background: #E8E8E8;
	border: 1px solid #5970B2
}
	.sddm div a {
		position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #E8E8E8;
		color: #000;
		font: 11px arial
	}
	.sddm div a:hover {
		background: #49A3FF;
		color: #FFF;
		cursor:pointer;
	}

q {
	visibility:hidden
}

.print {
	position: absolute;
	visibility:hidden;
}

sub {
	font-size:11px;
}

.input-zuto {
	font-size:10.0pt;
	border:none;
	font-family:Arial, sans-serif;
	background-color:#FFFF99;
	text-align:center;
}

.input {
	font-size:10.0pt;
	border:none;
	background-color:#FFF;
	font-family:Arial, sans-serif;
	text-align:center;
}

.input-izracuni {
	font-size:10.0pt;
	border:none;
	background-color:#FFF;
	font-family:Arial, sans-serif;
	text-align:center;
}

.tablica {
	border-top:2px #000 solid;	
	border-left:1px #000 solid;	
	border-right:2px #000 solid;	
	border-bottom:1px #000 solid;	
}

.tablica td {
	
	vertical-align:middle;
	font-family:Arial;
	padding-right:1px;
	padding-left:1px;
	padding-top:3px;
	padding-bottom:3px;
	color:windowtext;
	font-size:10.0pt;
	text-align:center;
	border-left:1px #000 solid;	
	border-bottom:1px #000 solid;	
}

.tablica th {
	
	vertical-align:middle;
	font-family:Arial;
	padding-left:1px;
	padding-top:3px;
	padding-bottom:3px;
	color:windowtext;
	font-size:10.0pt;
	text-align:center;
	border-left:1px #000 solid;	
	border-bottom:1px #000 solid;	
}

.tablica .lijevo {
	text-align:left;
}

.tablica .crveno {
	font-size:14.0pt; 
	color:#F00;
	font-family:'Times New Roman', Times, serif;
	padding-top:0;
	padding-bottom:0;
}

.crveno {
	font-family:'Times New Roman', Times, serif;
	background-color:#FFF;
	text-align:center;
	font-size:13.0pt; 
	font-weight:bold;
	padding-bottom:0;
	padding-top:0;
	border:none;
	color:#F00;
}

.naslov {
	font-family:Arial;
	font-size:10.0pt;
	padding-top:4px;
	padding-bottom:1px;
}
.zuto {
	background-color:#FFFF99;
	text-align:center;
}

.narancasto {
	background:#FFCC99;
}

.divZaglavlje {
	width:666px;
	border-bottom:3px double windowtext;
	position:absolute;
	visibility:hidden;
	font-family:Arial;
	font-size:10.0pt;
	padding-bottom:1px;
	margin-bottom:4px;
	page-break-before:always;
}

.divZaglavljePoc {
	width:666px;
	font-family:Arial;
	font-size:10.0pt;
	padding-bottom:3px;
	border-bottom:3px double windowtext;
}

.veci_rez {
	background: red;
	font-weight:700;
	font-style:italic;
	margin:-1px;
}

.manji_rez {	
	background: #0C3;
	position:static;
	margin:-1px;
	font-weight:700;
	font-style:italic;
}

.cursor {
	cursor:pointer;
}
.naslovi
	{
	font-size:14.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	border-right:none;
	border-bottom:none;
	border-left:none;
}
	
.xl101
	{
	color:red;
	font-weight:700;
	font-style:italic;
	font-family:Arial, sans-serif;
	padding-bottom:3px;
	mso-font-charset:238;
	text-align:right;
	vertical-align:middle;}
.xl101g
	{
	color:#0C3;
	font-size:10.0pt;
	font-weight:700;
	font-style:italic;
	font-family:Arial, sans-serif;
	padding-bottom:3px;
	mso-font-charset:238;
	text-align:right;
	vertical-align:middle;
}